*
lsh
2025-08-18 16425e5c62f3e65a0e529d7c0ab851fa49b88ef0
src/main/webapp/views/monitor/css/monitor.css
@@ -341,13 +341,13 @@
    background-size: 50% auto;
}
#elem-header-first {
    background-image: url("../img/g.png");
    background-image: url("../img/g1.png");
}
#elem-header-second {
    background-image: url("../img/f.png");
    background-image: url("../img/f1.png");
}
#elem-header-third {
    background-image: url("../img/e.png");
    background-image: url("../img/e1.png");
}
.elem-main {
    height: 20%;